.polestar__pilates-hour {
  display: flex;
  align-items: center;
  background-color: #223146;
  min-height: 500px;
  /* max-height: 500px; */
  width: 100%;
  overflow: hidden;
}

@media(max-width: 960px) {
  .polestar__pilates-hour {
    align-items: flex-start;
    flex-direction: column;
    min-height: 0;
    max-height: 100%;
    overflow: auto;
  }
}

.left__content {
  width: 100%;
  height: 100%;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: center;
}

.left__content .form-container {
  width: 100%;
  height: 100%;
  padding: 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.left__content .form-container form {
  width: 100%;
  max-width: 500px;
}

.left__content img {
  height: 500px;
  width: 100%;
  object-fit: cover;
  object-position: top;
}

@media(max-width: 960px) {
  .left__content img {
    height: 100%;
  }
  
  .left__content .form-container {
    padding: 1rem;
  }
}

.right__content {
  flex: 1;
  padding: 2rem;
  color: white;
}

@media(max-width: 960px) {
  .right__content {
    padding: 1rem 1rem 4rem 1rem;
  }
}

.right__content .right__content--title {
  color: white;
  font-size: 35px;
  font-weight: 600;
  text-transform: initial;
  text-wrap: balance;
  max-width: 453px;
  width: 100%;
}

.right__content .right__content--description {
  max-width: 453px;
  width: 100%;
  font-size: 16px;
}

/* Flip content styles */
.flip-content .right__content {
  place-items: center;
  text-align: center;
  width: 100%;
}

.polestar__pilates-hour.flip-content {
  flex-direction: row-reverse;
}

.flip-content .right__content .right__content--title {
    font-size: 3.1rem;
}

.flip-content .right__content .right__content--description {
   font-size: 19px;
}

.polestar__pilates-hour .wpcf7 {
    margin-top: 60px;
    max-width: 80%;
}

.polestar__pilates-hour textarea.wpcf7-form-control {
    height: 75px;
}

.polestar__pilates-hour .wpcf7-submit, .polestar__pilates-hour .wpcf7-submit:hover {
    background-color: var(--orange-color);
    border: 1px solid var(--orange-color);
    color: var(--primary-color);
    display: flex;
    align-items: center;
    gap: 0.5rem;
    width: 150px;
    color: var(--primary-color);
    padding: 10px;
    font-weight: 500;
    font-size: 16px;
    text-align: center;
    margin: 0 auto;
}
@media(max-width: 960px) {
  .polestar__pilates-hour.flip-content {
    flex-direction: column;
  }
}

/* Flip colors styles */
.polestar__pilates-hour.flip-colors {
  background-color: #FFEECC;
  color: #223146 !important;
}

.polestar__pilates-hour.flip-colors .right__content h2,
.polestar__pilates-hour.flip-colors .right__content p {
  color: #223146 !important;
}

@media (max-width: 960px) {
  .left__content .form-container {
      padding: 1rem;
      margin: 0;
  }
}